Sektion beider Basel - Task / Tache #4427

Orga Vorstands-Transition-Meeting
22 January 2013 00:23 - Valio

Status: Closed Start date: 10 April 2013
Priority: Normal Due date: 10 May 2013
Assignee: Valio % Done: 75%
Category: Estimated time: 0.00 hour
Target version:

Description
http://piraten-basel.ch/wp-content/uploads/2011/07/Protokoll-Vorstand-21.-Januar-2013.pdf

4.2 Vorstands-Transition (Pat)

Pat schlagt vor, dass der "alte"Vorstand zusammen mit dem ““neuen"Vorstand sich

an einem Abendessen etwas austauscht, damit das Knowhow transferiert werden kann.
Individuelle Amteriibergaben finden sowieso statt. Dies stdsst auf allgemein Zustimmung,
Pat wird sogleich nach der Sektions-PV einen Doodle versenden und entsprechend

ein Restaurant reservieren.

Subtasks:

Information / Varia # 5034: Aktuarsamt

Information / Varia # 5035: Kontakte Journalisten

Information / Varia # 5036: Wahlkampfkontakte

Information / Varia # 5033: Griindungsprotokolle + Postadresse

Considered
New

Considered
Considered

History

#1 - 25 January 2013 00:30 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#2 - 18 March 2013 12:23 - Valio
- % Done changed from 0 to 30

Wird wohl heute erledigt

#3 - 18 March 2013 12:23 - Valio
- Priority changed from Low to High

#4 - 18 March 2013 21:36 - Valio
- Status changed from Needs Work to Needs Feedback
- Assignee changed from Valio to user800

- % Done changed from 30 to 80

Schatzmeister ist noch zu Gbergeben

#5 - 18 March 2013 21:40 - admin

- Assignee changed from user800 to Valio

Automaticaclly enforce assigned-to to the author of the ticket

#6 - 12 February 2015 21:08 - jowi
- Status changed from Needs Feedback to Won't Do

#7 - 12 February 2015 21:08 - jowi
http://piraten-basel.ch/wp-content/uploads/2011/07/Protokoll-Vorstand-21.-Januar-2013.pdf

- Status changed from Won't Do to Closed
- % Done changed from 75 to 100
